-- 基础信息
base_info = {
	group_id = 133102155
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 271, monster_id = 28040101, pos = { x = 1855.072, y = 209.648, z = 685.890 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
		{ config_id = 272, monster_id = 28040101, pos = { x = 1858.761, y = 209.648, z = 688.121 }, rot = { x = 0.000, y = 193.491, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
		{ config_id = 273, monster_id = 28040102, pos = { x = 1863.394, y = 209.648, z = 686.970 }, rot = { x = 0.000, y = 193.491, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
		{ config_id = 274, monster_id = 28040102, pos = { x = 1851.002, y = 209.648, z = 684.949 }, rot = { x = 0.000, y = 275.318, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
		{ config_id = 275, monster_id = 28040103, pos = { x = 1879.089, y = 209.648, z = 698.137 }, rot = { x = 0.000, y = 275.318, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
		{ config_id = 276, monster_id = 28040102, pos = { x = 1889.819, y = 209.648, z = 699.288 }, rot = { x = 0.000, y = 171.956, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
		{ config_id = 277, monster_id = 28040102, pos = { x = 1876.668, y = 209.648, z = 696.684 }, rot = { x = 0.000, y = 171.956, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
